/**/
div.itemSocialSharing {
margin-top: 20px;
padding:8px 0;


    background-color: #f5f5f5;
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#FAF0E6));
    background-image: -webkit-linear-gradient(top,#fff,#FAF0E6);
    background-image: -webkit-linear-gradient(top, #fff, #FAF0E6);
    background-image: linear-gradient(top,#fff,#FAF0E6);
    background-image: -moz-linear-gradient(top,#fff,#FAF0E6);
    background-repeat: repeat-x;
    background-position: 0 -15px;
    background-color: #FAF0E6;
    border: 1px solid #ccc;
    border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);
    border-color: #FAF0E6 #FAF0E6 #F5E0CC;
    border-bottom-color: #b3b3b3;
    -webkit-filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffff', endColorstr='#FAF0E6', GradientType=0);
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffff', endColorstr='#FAF0E6', GradientType=0);
    -webkit-filter: progid:dximagetransform.microsoft.gradient(enabled=false);
    filter: progid:dximagetransform.microsoft.gradient(enabled=false);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
}

	div.itemTwitterButton {float:left;margin:2px 24px 0 0;}
	div.itemFacebookButton {float:left;margin-right:24px;width:200px;}
	div.itemGooglePlusOneButton {}
	
div.itemSocialLinksBlock {

	padding: 4px;
	border-bottom: 1px dotted #ccc;

}

div.itemSocialLinksBlock span {

	font-weight: bold;
	color: #555;
	padding: 0 4px 0 0;
	float: left;
	display: block;

}



div.itemSocialLinksBlock ul.itemSocialLinks { list-style: none; padding: 0; margin: 0; float: left; }



div.itemSocialLinksBlock ul.itemSocialLinks li { float: left; list-style: none; padding: 0 4px; margin: 0; background: none; }



div.itemSocialLinksBlock ul.itemSocialLinks li a {

	float: left;

	display: block;

	width: 16px;

	height: 16px;

	background-position: 0 0;

	background-repeat: no-repeat;

}



div.itemSocialLinksBlock ul.itemSocialLinks li a:hover {}



div.itemSocialLinksBlock ul.itemSocialLinks li a span {display:none;}



a.delicious {background-image: url(../images/social/delicious_16.png);}

a.digg {background-image: url(../images/social/digg_16.png);}

a.facebook {background-image: url(../images/social/facebook_16.png);}

a.googlebuzz {background-image: url(../images/social/googlebuzz_16.png);}

a.myspace {background-image: url(../images/social/myspace_16.png);}

a.reddit {background-image: url(../images/social/reddit_16.png);}

a.stumble {background-image: url(../images/social/stumbleupon_16.png);}

a.technorati {background-image: url(../images/social/technorati_16.png);}